local fn = _gn(0xC2D15BEF167E27BC)
--- Preview image:
-- ![](https://i.imgur.com/1BTmdyv.png)
-- To change money value use [`STAT_SET_INT`](#\_0xB3271D7AB655B441) with "MP0\_WALLET_BALANCE" to whatever value you need to.
function Global.SetMultiplayerWalletCash()
	return _in2(fn)
end
